DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1239
H6 trg xu ly 16i khéng ban but toan diéu chuyén vat liéu vao Core (Nguyén nhan do chua khai bao

DAO CODE cua don vi)
07/19/2021 04:07 PM - Luc Tran Van

Status: Closed Start date: 07/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

History

#1 - 07/19/2021 05:10 PM - Luc Tran Van

- Status changed from New to In Progress

X&c dinh nguyén nhan

#2 - 07/20/2021 03:53 PM - Luc Tran Van
- File 1.0 CONFIG DR_ACCT DIEU CHUYEN VL.txt added

#3 - 07/20/2021 03:54 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files
1.5 LUI NGAY PYCM PUR 2021 001333.txt 910 Bytes 07/19/2021 Luc Tran Van
1.0 CONFIG DR_ACCT DIEU CHUYEN VL.txt 880 Bytes 07/20/2021 Luc Tran Van

06/17/2025

1/1



http://www.tcpdf.org

